"Li":
  atomic_number: 3
  covalent_radius: 1.48860897998577
"Be":
  atomic_number: 4
  covalent_radius: 1.02876455416123
"B":
  atomic_number: 5
  covalent_radius: 0.879891087677516
"C":
  atomic_number: 6
  covalent_radius: 0.687108493120605
"N":
  atomic_number: 7
  covalent_radius: 0.572849612934151
"O":
  atomic_number: 8
  covalent_radius: 0.684311751279896
"F":
  atomic_number: 9
  covalent_radius: 0.648305253426858
"Na":
  atomic_number: 11
  covalent_radius: 1.59242674720432
"Mg":
  atomic_number: 12
  covalent_radius: 1.5331655623701
"Al":
  atomic_number: 13
  covalent_radius: 1.25831756471828
"Si":
  atomic_number: 14
  covalent_radius: 1.18954898969146
"P":
  atomic_number: 15
  covalent_radius: 1.01075846448686
"S":
  atomic_number: 16
  covalent_radius: 0.999401908319978
"Cl":
  atomic_number: 17
  covalent_radius: 0.960602704527534
"K":
  atomic_number: 19
  covalent_radius: 1.90781588152745
"Ca":
  atomic_number: 20
  covalent_radius: 1.955706765114
"Sc":
  atomic_number: 21
  covalent_radius: 1.27521411993471
"Ti":
  atomic_number: 22
  covalent_radius: 1.3417930898883
"V":
  atomic_number: 23
  covalent_radius: 1.01039136959085
"Cr":
  atomic_number: 24
  covalent_radius: 1.08543630201201
"Mn":
  atomic_number: 25
  covalent_radius: 1.06631171705659
"Fe":
  atomic_number: 26
  covalent_radius: 1.13707979211274
"Co":
  atomic_number: 27
  covalent_radius: 1.17666194436128
"Ni":
  atomic_number: 28
  covalent_radius: 1.26409395920334
"Cu":
  atomic_number: 29
  covalent_radius: 1.33579126091169
"Zn":
  atomic_number: 30
  covalent_radius: 1.29313395650429
"Ga":
  atomic_number: 31
  covalent_radius: 1.38164413961505
"Ge":
  atomic_number: 32
  covalent_radius: 1.02519010911165
"As":
  atomic_number: 33
  covalent_radius: 1.04059036891139
"Se":
  atomic_number: 34
  covalent_radius: 1.20254672726983
"Br":
  atomic_number: 35
  covalent_radius: 1.26855008007357
"Kr":
  atomic_number: 36
  covalent_radius: 1.2671753792094
"Rb":
  atomic_number: 37
  covalent_radius: 2.0385052339909
"Sr":
  atomic_number: 38
  covalent_radius: 2.09457594978735
"Y":
  atomic_number: 39
  covalent_radius: 1.57165485423122
"Zr":
  atomic_number: 40
  covalent_radius: 1.54690438505343
"Nb":
  atomic_number: 41
  covalent_radius: 1.31754713875532
"Mo":
  atomic_number: 42
  covalent_radius: 1.11698289126955
"Tc":
  atomic_number: 43
  covalent_radius: 1.08622280044089
"Ru":
  atomic_number: 44
  covalent_radius: 1.28932059652017
"Rh":
  atomic_number: 45
  covalent_radius: 1.26807814738283
"Pd":
  atomic_number: 46
  covalent_radius: 1.36569231520568
"Ag":
  atomic_number: 47
  covalent_radius: 1.63881986618958
"Cd":
  atomic_number: 48
  covalent_radius: 1.61529568834616
"In":
  atomic_number: 49
  covalent_radius: 1.30624665249232
"Sn":
  atomic_number: 50
  covalent_radius: 1.51021536954554
"Sb":
  atomic_number: 51
  covalent_radius: 1.19129128845606
"Te":
  atomic_number: 52
  covalent_radius: 1.20958520199546
"I":
  atomic_number: 53
  covalent_radius: 1.14857612320689
"Xe":
  atomic_number: 54
  covalent_radius: 1.30013239482249
"Cs":
  atomic_number: 55
  covalent_radius: 2.30863801880299
"Ba":
  atomic_number: 56
  covalent_radius: 2.23613437072874
"La":
  atomic_number: 57
  covalent_radius: 2.03561441259778
"Ce":
  atomic_number: 58
  covalent_radius: 1.72662698288381
"Pr":
  atomic_number: 59
  covalent_radius: 1.93742685384999
"Nd":
  atomic_number: 60
  covalent_radius: 1.93159925993775
"Sm":
  atomic_number: 62
  covalent_radius: 1.80041637255752
"Eu":
  atomic_number: 63
  covalent_radius: 1.92594367869121
"Gd":
  atomic_number: 64
  covalent_radius: 1.93295631877637
"Tb":
  atomic_number: 65
  covalent_radius: 1.770921572845
"Dy":
  atomic_number: 66
  covalent_radius: 1.78735388007844
"Ho":
  atomic_number: 67
  covalent_radius: 1.74515805870389
"Er":
  atomic_number: 68
  covalent_radius: 1.77036678311306
"Tm":
  atomic_number: 69
  covalent_radius: 1.75116216287633
"Yb":
  atomic_number: 70
  covalent_radius: 1.80108319529746
"Lu":
  atomic_number: 71
  covalent_radius: 1.5749384928732
"Hf":
  atomic_number: 72
  covalent_radius: 1.55643799647618
"Ta":
  atomic_number: 73
  covalent_radius: 1.43330218615356
"W":
  atomic_number: 74
  covalent_radius: 1.11288057975019
"Re":
  atomic_number: 75
  covalent_radius: 1.19708387940133
"Os":
  atomic_number: 76
  covalent_radius: 1.21218829389452
"Ir":
  atomic_number: 77
  covalent_radius: 1.27682178103317
"Pt":
  atomic_number: 78
  covalent_radius: 1.44356642261784
"Au":
  atomic_number: 79
  covalent_radius: 1.39246969978954
"Hg":
  atomic_number: 80
  covalent_radius: 1.33719386551076
"Tl":
  atomic_number: 81
  covalent_radius: 1.78445763044489
"Pb":
  atomic_number: 82
  covalent_radius: 1.89398914179862
"Bi":
  atomic_number: 83
  covalent_radius: 1.57645350481973
"Po":
  atomic_number: 84
  covalent_radius: 1.67824
"Th":
  atomic_number: 90
  covalent_radius: 1.81056012798978
"U":
  atomic_number: 92
  covalent_radius: 1.37979340951624
"Np":
  atomic_number: 93
  covalent_radius: 1.25796317046948
"Pu":
  atomic_number: 94
  covalent_radius: 1.29917588302557
"Am":
  atomic_number: 95
  covalent_radius: 1.77277437895979
